
Application: gvSIG desktop - gvSIG feature requests #210
Make FrameWindowSupport of corePlugin configurable
01/30/2012 01:54 PM - Jose Manuel Vivó Arnal

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jose Manuel Vivó Arnal
Category: Application
Target version: 2.0.0-alpha4
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Yes Proyecto:
Add-on name: Skin management framework (org.gvsig.coreplugin)Hito:
Add-on version: 2.0.0
Description

Create a method protected FrameWindowSupport NewSkin.createFrameWindowSupport() to allow customization of JInteralFrame
creation in corePlugin .

History
#1 - 02/01/2012 10:27 AM - Joaquín  del Cerro Murciano
- Assignee set to Jose Manuel Vivó Arnal
- Target version set to 2.0.0-alpha4

#2 - 02/01/2012 10:46 AM - Jose Manuel Vivó Arnal
- Status changed from New to Fixed
- % Done changed from 0 to 100

Commit on r37836

#3 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


